export const description = "Software developer and open-source enthusiast.";

export default function() {
  return (
    <>
      <section>
        <h2 id="about">About Me</h2>
        <p>
          I am a software developer, open-source enthusiast, lover of pizza, and renegade of funk.
        </p>
        <p>
          I speak fluent English and native Filipino. I also plan on learning German.
        </p>
        <p>
          You'll most likely find me within <a href="https://code.fosterhangdaan.com/foster" target="_blank">my lab</a> tinkering with my inventions and the latest JavaScript frameworks.
          An Android app and a Thunderbird extension are currently in the works.
        </p>
        <p>
          Other times, I help in the battle for an open web and for user privacy by contributing in the development of free and open-source software.
        </p>
      </section>
      <section>
        <h2 id="contact-me">Contact Me</h2>
        <p>
          The primary method of reaching me is through my email: <a href="mailto:foster@hangdaan.email">foster@hangdaan.email</a>.
        </p>
        <p>
          If you'd like an encrypted response, you can send me your GPG public key. You can find mine in the <a href="/gpg-key">GPG Key</a> page.
        </p>
      </section>
    </>
  );
}
